Gae runtime 1.6.0 repository?

15 views
Skip to first unread message

NikNik77771

unread,
Dec 3, 2011, 3:03:11 PM12/3/11
to maven-gae-plugin
What repository does contain gae-runtime 1.6.0? Objectify depends on
this version.
My existing application suddenly stop work properly. It would be nice
to try new environment.

Rodolfo Hansen

unread,
Dec 3, 2011, 9:37:11 PM12/3/11
to maven-ga...@googlegroups.com
It should be in central.
Reply all
Reply to author
Forward
0 new messages